Bug 168860 - termcap-5.4-4fc3 has wrong update advisory id
Summary: termcap-5.4-4fc3 has wrong update advisory id
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: termcap
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Raszyk
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-20 18:22 UTC by Bernd Bartmann
Modified: 2007-11-30 22:11 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2005-09-21 07:56:45 UTC


Attachments (Terms of Use)

Description Bernd Bartmann 2005-09-20 18:22:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.10) Gecko/20050909 Fedora/1.0.6-1.2.fc4 Firefox/1.0.6

Description of problem:
The update advisory id for termcap-5.4-4fc3 is set to FEDORA-2005-000. This is certainly wrong.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. look at the update advisory text
2.
3.
  

Additional info:

Comment 1 Petr Raszyk 2005-09-21 07:56:45 UTC

You are right, but this is not a bug in termcap.
The update-advisory-id is automatically set in
fedora-update-system.

I am closing this bug and creating a new bug 
(component: update system, see #168910).


Note You need to log in before you can comment on or make changes to this bug.